* {
  text-rendering: geometricPrecision;
}

html {
  overflow: hidden;
  width: 100%;
  height: 100%;

  body {
    overflow: auto;
    width: 100%;
    height: 100%;
  }
}

h1 {
  font-size: 2.5rem;
  font-weight: 500;
}

h2 {
  font-size: 2rem;
  font-weight: 400;
}

h2 {
  font-size: 2rem;
  font-weight: 400;
}

@media only screen and (max-width: 1200px) {
  h1 {
    font-size: 2rem;
  }

  h2 {
    font-size: 1.6rem;
  }
}

.darkmode--activated .darkmode-disabled {
  mix-blend-mode: difference;
}
